
/* ****************** 1칸 레이아웃  ****************** */

.layout_392381_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392381_ > div:after {content:''; display:block; clear:both;}
.layout_392381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_392381_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_392381_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_392401_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392401_ > div:after {content:''; display:block; clear:both;}
.layout_392401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392401_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_392471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_392461_ {font-size:0;}
.title_392461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392461_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392461_.style_top p {padding-top:10px;}
.title_392461_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392461_.style_right p {padding-right:14px;}
.title_392461_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392461_.style_bottom p {padding-bottom:12px;}
.title_392461_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392461_.style_left p {padding-left:14px;}
.title_392461_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392461_.style_circle1 p {padding-left:20px;}
.title_392461_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392461_.style_circle2 p {padding-left:20px;}
.title_392461_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392481_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392481_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392501_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392501_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392501_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_392501_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_392501_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392501_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392491_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392491_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_392441_ {font-size:0;}
.title_392441_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_392441_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392441_.style_top p {padding-top:10px;}
.title_392441_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392441_.style_right p {padding-right:14px;}
.title_392441_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392441_.style_bottom p {padding-bottom:12px;}
.title_392441_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392441_.style_left p {padding-left:14px;}
.title_392441_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392441_.style_circle1 p {padding-left:20px;}
.title_392441_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392441_.style_circle2 p {padding-left:20px;}
.title_392441_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392421_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392421_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_392531_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_392531_ * {box-sizing:border-box;}
.table_392531_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_392531_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_392521_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392521_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392551_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392551_ > div:after {content:''; display:block; clear:both;}
.layout_392551_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392551_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392581_ {font-size:0;}
.title_392581_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392581_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392581_.style_top p {padding-top:10px;}
.title_392581_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392581_.style_right p {padding-right:14px;}
.title_392581_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392581_.style_bottom p {padding-bottom:12px;}
.title_392581_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392581_.style_left p {padding-left:14px;}
.title_392581_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392581_.style_circle1 p {padding-left:20px;}
.title_392581_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392581_.style_circle2 p {padding-left:20px;}
.title_392581_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_392651_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_392651_ * {box-sizing:border-box;}
.img_392651_ a {display:block; text-decoration:none;}
.img_392651_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_392601_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392601_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_392611_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392611_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
